@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：Event　一覧
 ****************************************************/
.common_pankuzu {
  margin-bottom: -2.2rem;
}

.events_cate_link {
  margin-bottom: 7rem;
  text-align: right;
}
@media only screen and (max-width: 780px) {
  .events_cate_link {
    margin-bottom: 4rem;
  }
}
.events_cate_link .inner {
  max-width: 1200px;
}
.events_cate_link ul {
  letter-spacing: -0.4em;
}
.events_cate_link ul > * {
  display: inline-block;
  letter-spacing: normal;
}
.events_cate_link ul li {
  margin-left: 1em;
  font-size: 1.3rem;
}
.events_cate_link ul li a {
  color: #9e9e9e;
}
.events_cate_link ul li a:hover {
  color: #c4d700;
  text-decoration: underline;
}
.events_cate_link ul li.current a {
  color: #000000;
  pointer-events: none;
}

.events_calendar {
  margin-bottom: 15rem;
}
@media only screen and (max-width: 780px) {
  .events_calendar {
    margin-bottom: 8rem;
  }
}
.events_calendar .inner {
  max-width: 960px;
}
.events_calendar #calendar-title {
  margin-bottom: 1em;
  font-size: 2rem;
  text-align: center;
}
.events_calendar .toolbar {
  margin-bottom: 12px;
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .toolbar b, .events_calendar .toolbar strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .toolbar {
  font-size: 1.2rem;
  text-align: center;
}
.events_calendar .toolbar a {
  margin-left: 8px;
  color: #0000ff;
  text-decoration: none;
}
.events_calendar .toolbar a:hover {
  text-decoration: underline;
}
.events_calendar #calendar {
  max-width: 1100px;
  margin: 0 auto;
}
.events_calendar .plain_main {
  font-size: 1.4rem;
  color: #000000;
  border: 1px solid #dddddd;
  border-collapse: collapse;
}
.events_calendar .plain_header {
  background: #fafafa;
  color: #000000;
  text-align: center;
  border-bottom: 1px solid #dddddd;
}
.events_calendar .plain_header_inner {
  padding: 6px 0;
  font-family: "HelveticaNowText-Regular", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_header_inner b, .events_calendar .plain_header_inner strong {
  font-family: "HelveticaNowText-Bold", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_cell {
  border: 1px solid #e7e7e7;
  background: #ffffff;
  vertical-align: top;
}
.events_calendar .plain_cell_inner {
  padding: 6px;
}
.events_calendar .plain_cell_other {
  background: #f4f4f4;
  color: #ababab;
}
.events_calendar .plain_cell_header {
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_cell_header b, .events_calendar .plain_cell_header strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_cell_header {
  font-size: 0.8em;
  color: #808080;
  padding-bottom: 4px;
}
.events_calendar .plain_shadow_inner {
  box-shadow: none;
  border: none;
}
.events_calendar .plain_event {
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
}
.events_calendar .plain_event_inner {
  padding: 4px 6px;
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_event_inner b, .events_calendar .plain_event_inner strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_event_inner {
  font-size: 0.8em;
  line-height: 1.3;
  font-weight: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.events_calendar .plain_event_bar {
  display: none !important;
}
.events_calendar .plain_event.is-end {
  pointer-events: none;
}
.events_calendar .plain_event.is-end .plain_event_inner {
  padding-left: 36px;
  position: relative;
}
.events_calendar .plain_event.is-end .plain_event_inner:before {
  width: 30px;
  height: 100%;
  padding-top: 5px;
  content: "終了";
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_event.is-end .plain_event_inner:before b, .events_calendar .plain_event.is-end .plain_event_inner:before strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_calendar .plain_event.is-end .plain_event_inner:before {
  font-size: 0.8em;
  text-align: center;
  vertical-align: middle;
  color: #ffffff;
  background-color: #ff0000;
  position: absolute;
  top: 0;
  left: 0;
}
.events_calendar .plain_event:hover {
  border-color: #ababab;
}

.events_post_list {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 780px) {
  .events_post_list {
    margin-bottom: 10rem;
  }
}
.events_post_list .inner {
  max-width: 1120px;
}
@media only screen and (min-width: 781px) {
  .events_post_list .post_list > li {
    margin-bottom: 9rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (max-width: 780px) {
  .events_post_list .post_list > li {
    margin-bottom: 4rem;
  }
}
@media only screen and (min-width: 781px) {
  .events_post_list .post_list > li .img {
    width: 47.3%;
    height: 35.6rem;
  }
}
@media only screen and (max-width: 780px) {
  .events_post_list .post_list > li .img {
    margin-bottom: 2rem;
    height: 25rem;
  }
}
.events_post_list .post_list > li .img a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.events_post_list .post_list > li .img a > img,
.events_post_list .post_list > li .img a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.events_post_list .post_list > li .img a img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.events_post_list .post_list > li .img a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
@media only screen and (min-width: 781px) {
  .events_post_list .post_list > li .text {
    width: 46.875%;
  }
}
.events_post_list .post_list > li .text .midashi01 {
  margin-bottom: 1.5em;
  padding-bottom: 0;
  border-bottom: none;
}
.events_post_list .post_list > li .text .midashi01 span {
  font-size: 1.6rem;
}
.events_post_list .post_list > li .text .midashi01 a {
  font-size: 1.2rem;
}
.events_post_list .post_list > li .text p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 1.7;
}
@media only screen and (max-width: 780px) {
  .events_post_list .post_list > li .text p {
    margin-bottom: 1em;
  }
}
.events_post_list .post_list > li .text .meta li {
  font-family: "FOT-セザンヌ Pro M", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_post_list .post_list > li .text .meta li b, .events_post_list .post_list > li .text .meta li strong　 {
  font-family: "FOT-セザンヌ Pro DB", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.events_post_list .post_list > li .text .meta li {
  font-size: 1.2rem;
  color: #808080;
}
.events_post_list .post_list > li .text .meta li span {
  margin-right: 1em;
  display: inline-block;
}

.regular_events {
  margin-bottom: 23rem;
}
@media only screen and (max-width: 780px) {
  .regular_events {
    margin-bottom: 8rem;
  }
}
.regular_events .inner {
  max-width: 1120px;
}
.regular_events .midashi04 {
  margin-bottom: 2em;
}
.regular_events ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 781px) {
  .regular_events ul li {
    width: 22%;
    margin: 0 4% 4rem 0;
  }
  .regular_events ul li:nth-child(4n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .regular_events ul li {
    width: 48%;
    margin: 0 4% 2rem 0;
  }
  .regular_events ul li:nth-child(2n) {
    margin-right: 0;
  }
}
.regular_events ul li a {
  display: block;
}
.regular_events ul li a .img {
  width: 100%;
  height: 15.6rem;
  margin-bottom: 1.5em;
  overflow: hidden;
}
.regular_events ul li a .img > img,
.regular_events ul li a .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.regular_events ul li a .img img {
  -webkit-transition: transform 0.5s;
  transition: transform 0.5s;
}
.regular_events ul li a p {
  font-size: 1.4rem;
}
.regular_events ul li a:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/****************************************************
 * Stylesheet ページ：Event 詳細
 ****************************************************/
@media only screen and (min-width: 781px) {
  .post_headding .post_meta:after {
    content: "";
    display: block;
    clear: both;
  }
  .post_headding .post_meta .date {
    float: left;
  }
  .post_headding .post_meta .cate {
    float: right;
  }
}
.post_headding .post_meta .cate {
  font-size: 1.3rem;
  color: #808080;
}
